<?php
  // konfiguracja obrazka
  $wysokosc=200;
  $szerokosc=200;
  $ob = imagecreatetruecolor($szerokosc, $wysokosc);
  $bialy = imagecolorallocate($ob, 255, 255, 255);
  $niebieski = imagecolorallocate($ob, 0, 0, 255);

  // rysowanie obrazka
  imagefill($ob, 0, 0, $niebieski);
  imageline($ob, 0, 0, $szerokosc, $wysokosc, $bialy);
  imagestring($ob, 4, 50, 150, 'Sprzeda¿', $bialy);

  // wyświetlenie obrazka
  header('Content-type: image/png');
  imagepng($ob);

  // porządki
  imagedestroy($ob);
?>
